/*///////////////////////////////////////////////////////////////////////
Part of the code from the book 
Building Findable Websites: Web Standards, SEO, and Beyond
by Aarron Walter (aarron@buildingfindablewebsites.com)
http://buildingfindablewebsites.com

Distrbuted under Creative Commons license
http://creativecommons.org/licenses/by-sa/3.0/us/
///////////////////////////////////////////////////////////////////////*/

* {margin:0; padding:0; font:10px Helvetica,sans-serif; color:#333; border:0;}

fieldset {margin:1em; padding:1em; border:1px solid #ccc; background:#add8e6 none repeat scroll 0 0}
legend {font:1.5em "Century Gothic",Helvetica,sans-serif; color:#000; border:1px solid #ccc; border-bottom:0; background:#eee; padding:.4em;}
label {display:block; font:1.3em "Century Gothic",Helvetica,sans-serif; color:#333;}
input {border:1px solid #999; padding:.4em; width:50%; font-size:1.4em;}
.btn {border:0; padding:0; width:105px; margin-bottom:-.9em;}


#response {color:#f30; font-style:italic; font-size:inherit; padding:.4em;}
#no-spam {font-size:1.1em; font-style:italic; color:#666; margin-top:.4em;}
#description {font-size:1.1em; margin:1.5em 1em -1.9em 0; color:#333; text-align:right; color:#333;}
p.hed {
    font-size: x-large;
    padding-left: 15px;
    color: #0000a0;
}
select#deciplane,select#country { border:1px solid #ccc; padding:.4em; width:50%; font-size:1.4em;}
input.date{border:1px solid #999; padding:.4em; width:40%; font-size:1.4em;}
.width_50{
	width: 50%;
}
.field_padding{
	padding: 10px 15px;
}
.width_100{
	width: 100% !important;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 2px 30px 2px 2px;
    border: none;
}
.arrow{
    height: 32px;
    position: absolute !important;
    right: 10px;
    top: 20px !important;
    width: 24px;
    z-index: 99;  
}
body{
	background: #add8e6 !important;
}
.inner_row.clearfix{
    border-left: 2px solid #ddd;
    margin-bottom: 25px;
}
.row.custom_row {
    margin-bottom: 35px;
    border-left: 2px solid #ddd;
}
.field_padding legend{
	/*background-color: rgb(173, 216, 230); 
	color: rgb(0, 0, 160);  
	padding-bottom: 5px;*/
 background-color: #add8e6;
    color: #0000a0;
    font-size: x-large;
    font-weight: 500;
}
.plus_design{
	text-align: center;
    margin: 0px;
    padding: 0px;
    display:inline-block;
    width:100%
}
.sub {
    margin-top: 4%;
    width: 50%;
    height: 50px;
    font-size: 22px !important;
}
#check_dl{
    float: left;
    width: 28px;
    margin-right: 20px;
}
.dl{
	line-height:38px;
	font-size: 16px;

}
.submit_button{
	text-align:center;
}
.col-md-6.col-sm-12.col-xs-12.block-div {
    clear: both;
}
.download_form {
    max-width: 500px;
    margin: 0 auto;
}

input.download_btn {
    margin: 0 auto;
    float: none;
    max-width: 500px;
    width: 100%;
    cursor: pointer;
}

form.download_form {
    margin-top: 50px;
}

a.add_button {
    font-size: 15px;
}